SuSE 11.2 / 11.3 Security Update : flash-player (SAT Patch Numbers 8773 / 8774)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 11 host is missing one or more security updates.

Description :

This update fixes the following security issues with flash-player :

- flash-player: security protection bypass
(bnc#858822)(APSB14-02)

- These updates resolve a vulnerability that could be used
to bypass Flash Player security protections.
(CVE-2014-0491)

- These updates resolve an address leak vulnerability that
could be used to defeat memory address layout
randomization. (CVE-2014-0492)

- Ref.:
http://helpx.adobe.com/security/products/flash-player/ap
sb14-02.html

See also :

https://bugzilla.novell.com/show_bug.cgi?id=858822
http://support.novell.com/security/cve/CVE-2014-0491.html
http://support.novell.com/security/cve/CVE-2014-0492.html

Solution :

Apply SAT patch number 8773 / 8774 as appropriate.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 72085 ()

Bugtraq ID:

CVE ID: CVE-2014-0491
CVE-2014-0492